/* ####################################
   Table Styles
   ################################## */

table {
	empty-cells: show;
	border-collapse: collapse;
}

tbody {
}

th {
	text-align: left;
	font-weight: bold;
}

tr {
}

td {
}

/* ####################################
   DevExpress Table amendments
   ################################## */

.dxgvTable, .dxgvHeader, .dxgvHeader table, .dxpSummary {
    font-family: arial,helvetica,sans-serif;
    font-size: 10px;
}
.dxgvHeader, .dxgvHeader table {
    font-weight:bold;
}

/*summary table class used on gas summary report*/
.summaryTable {
    margin-bottom: 20px; 
    width: 940px;  
}
    .summaryTable td, .summaryTable th {
        padding: 5px;
        border: 1px solid #cfcfcf;   
    }